技术常见问答

询问问题

Somachine V4.1 SP1自带的Somachine Basic V1.3 build 40767是否可以选中睿易M200/M100?

不可以,Somachine Basic V1.3 build 40767该版本只针对M221,不可以选到睿易产品M200/M100,客户如果需用到睿易产品,则可安装Somachine Basic V1.2 EL build35898版本或其他针对睿易产品的版本。

 

对您是否有帮助?
我们如何进行信息改进?